/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  #top #header_meta {
  	background: #4B4B4B;
  }
  .mobile-sidebar{
		display: none;
	}
section#text-3, section#text-5, section#text-6 {
    display: none;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.mobile-sidebar{
	  	display: block;
	  	margin-bottom: 50px;
	  }
	.main_menu .avia-menu, #header_main_alternate{
		display: block !important;
	}
	#sidebar-cont{
		width: 100%;
		margin-top: -30px;
	}
	#sidebar-cont h2.widgettitle {
		margin-top: 42px !important;
		width: 100% !important;
		text-align: center;
		}
	#sidebar-cont .textwidget {
		width: 100% !important;
		text-align: center;
		margin-left: 0;
		}
	#sidebar-cont span.image {
		width: 30px;
		margin-top: 20px !important;
		}
	#sidebar-cont span.phone {
		margin-top: -36px !important;
		width: 100% !important;
		text-align: center;
		margin-left: 10px !important;
		}
	#sidebar-cont span.licence {
		width: 100% !important;
		margin-top: 0px !important;
		}

}
#sidebar-cont {
	display: block;
	float: right;
	margin-top: -170px;
	width: 300px;
}
h2.widgettitle {
	float: right;
	display: block;
	margin-right: 0;
}
#sidebar-cont .textwidget{
	display: block;
	float: right;
	margin-right: 0;
	margin-top: -45px;
}
#sidebar-cont span.image{
	display: block;
	margin-top: 0;
	width: 300px;
}
#sidebar-cont span.phone{
	display: block;
	float: right;
	margin-top: -50px;
	font-size: 37px;
	text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
}
#sidebar-cont span.phone a:hover,#sidebar-cont span.phone a:visited,#sidebar-cont span.phone a:focus{
	text-decoration: none;
}
#sidebar-cont span.licence{
	display: block;
	font-size: 12px;
	float: right;
	margin-top: -20px;
}


.footer_content{
	text-align: center;
}
.footer_content .jce_caption{
	display: inline-block;
	text-align: center;
	width: 60px;
	margin: 0 25px 0 25px;
}
#footer{
	border: none;
}
.container .content .entry-content-wrapper {
	padding-right: 10px;
}
.container p, .container li{
	font-size: 17px;
	line-height: 27px;
	font-weight: 100;
}
.sidebar_right .inner_sidebar, .flex_column.av_one_fourth.avia-builder-el-4.el_after_av_three_fourth.el_before_av_one_fourth, .mobile-sidebar {
	border: 1px solid rgb(130, 186, 40);
	background: #82BA28;
	padding: 10px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}
.sidebar_right .inner_sidebar .widgettitle, .avia-builder-el-4 .widgettitle, .mobile-sidebar .widgettitle {
	margin-bottom: 30px;
	font-size: 17px;
	line-height: 25px;
	text-align: center;
}

.sidebar_right .inner_sidebar .textwidget, .avia-builder-el-4 .textwidget, .mobile-sidebar .textwidget{
	background: rgb(218, 231, 242);
	margin: 0 -10px 20px -10px;
}

.sidebar_right .inner_sidebar .inputs_submit, .avia-builder-el-4 .inputs_submit, .mobile-sidebar .inputs_submit{
	text-align: center;
	margin-top: 20px;
}
.sidebar_right .inner_sidebar .inputs_image, .avia-builder-el-4 .inputs_image, .mobile-sidebar .inputs_image{
	text-align: center;
}
.inner_sidebar{
	margin-left: 0;
}
.widget{
	padding: 0 0 0 0 !important;
}
div.wpcf7 {
	padding: 10px;
}
.avia-builder-el-10 ul.left{
	display: inline-block;
	width: 50%;
}
.avia-builder-el-10 ul.right{
	display: inline-block;
}
.form_main_content{
	border: 5px solid rgb(48, 121, 150) !important;
	padding: 20px;
	border-radius: 10px;
}
div#header_main_alternate{
	border-color: #6095AA;
}
h3.av-special-heading-tag{
	float: left !important;
}
@media only screen and (min-width: 1160px){

	#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide {
		display: none !important;
	}
}
@media only screen and (max-width: 1160px){
	#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide { display: block; }
	nav.main_menu { display: none; }

	#sidebar-cont {
		width: 100%;
		margin-top: -30px;
	}
	#sidebar-cont h2.widgettitle {
		float: left;
	    display: inline-block;
	    margin-top: 42px;
	    width: 35%;
	}
	#sidebar-cont .textwidget{
		float: left;
	    margin-left: 5%;
	    clear: right;
	    width: 60%;
	}
	#sidebar-cont span.image{
		width: 30px;
		margin-top: 55px;
	}
	#sidebar-cont span.phone{
		display: inline-block;
	    margin-left: 45px;
	    float: left;
	    margin-top: -36px;
	    width: 65%;
	}
	#sidebar-cont span.licence{
		display: inline-block;
	    float: right;
	    margin-right: 0;
	    width: 25%;
	    margin-top: -50px;
	}
	


}
#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide {
	display: block;
	margin-right: 0;
	
}
@media only screen and (max-width: 767px){
	#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide {
		display: block;
		margin-right: 0;
		margin-top: -25px;
	}
	
}
.mobile-sidebar{
	border: 1px solid rgb(178, 178, 178);
	background: #82BA28;
	padding: 10px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}